resultDoc.nw_003a_category = "ネットワーク設定";
resultDoc.nw_003a_title = "電子メールとIファクスに必要な情報を確認する ";
resultDoc.nw_003a = "\
電子メールとIファクスに必要な情報を確認する \
概要を見るには \
本製品で電子メールやIファクスを送受信するために必要な情報を確認します。電子メール機能、またはIファクス機能を使って、本製品からスキャンした文書を送信するだけなら、現在使用している電子メールアカウントをそのまま本製品に設定してもかまいません。またここで確認した情報は忘れないようにメモを取ることをおすすめします。 \
SMTP サーバーアドレス： \
電子メール、またはIファクスを送信する際に使用するサーバーアドレスです。 \
認証方式： \
以下の2つの認証方式をサポートしています。 \
（インターネットプロバイダによっては、認証が必要ない場合もあります。） \
SMTP認証： \
SMTPサーバーでユーザ名とパスワードを確認したあと、電子メールを送信する認証方式です。 \
POP before SMTP： \
一度POPサーバーにアクセスし、POPアドレスとPOPパスワードを確認してから電子メールを送信する認証方式です。プロバイダがこの認証方式を採用している場合は、電子メール送信機能の設定に加えて、電子メール受信機能の設定が必要になります。電子メール受信機能の設定については「電子メールを受信するには」を参照してください。 \
SMTPサーバーアドレスや認証方式については、プロバイダから支給された設定通知書（お申し込み内容のご案内など）でご確認ください。 \
おことわり \
コンピュータと共有の電子メールアカウントを本製品に設定すると、本製品が電子メールを受信してしまい、メールが読めなくなってしまうことがあります。そのため、本製品の電子メール受信機能を使用する場合は、現在使用している電子メールアカウントとは別に、本製品専用の電子メールアカウントを設定することをおすすめします。 \
電子メールアカウントを確認する \
本製品専用のメールアドレスがある場合 \
本製品に個別の電子メールアカウントを割り振る場合は、プロバイダから支給された設定通知書（お申し込み内容のご案内など）でSMTPサーバーアドレス（送信メールサーバー）、POPサーバー（受信メールサーバー）などをご確認ください。詳細はインターネットプロバイダにお問い合わせください。 \
事業所内の複数のアカウントから割り振る場合は、ネットワーク管理者にお問い合わせください。 \
情報の確認が終わったら、「本製品の設定をする（電子メール／Iファクス）」へ進んでください。 \
コンピュータと共有のメールアドレスを使用する場合 \
電子メール機能、またはIファクス機能を使って、本製品からスキャンした文書を送信するだけなら、現在使用している電子メールアカウントをそのまま本製品に設定してご利用いただけます。 \
この場合、設定に必要な情報は、コンピュータの電子メールソフトで確認できます。詳細な手順については、「電子メールアカウントを確認する」を参照してください。 \
電子メール／Iファクスを受信するには \
プロバイダが電子メール送信時の認証方式にPOP before SMTP を採用している場合、または、本製品で電子メールを受信する場合は、本製品の電子メール受信機能を設定する必要があります。 \
設定には、以下の情報が必要です。 \
おことわり \
本製品が受信できる電子メールの種類は以下の通りです。 \
本文形式：テキスト形式 \
ファイル形式：TIFF-F (MH, MR, MMR圧縮), JPEG, Exif JPEG (Exif 2.2) \
POPサーバーアドレス： \
電子メールを受信する際に使用するサーバーアドレスです。SMTPサーバーアドレスと同じ場合もあります。 \
POPアドレス： \
電子メールを受信する際に必要なアカウントです。電子メールアカウント、またはメールIDと呼ぶこともあります。 \
POPパスワード： \
電子メールを受信する際に必要なパスワードです。 \
電子メールソフト（Outlook Explress 6.x）で設定に必要な情報を確認するには、「電子メールアカウントを確認する」を参照してください。 \
";
