resultDoc.nw_004bcac_category = "ネットワーク設定";
resultDoc.nw_004bcac_title = "アクセス制限をしないファイル共有（Windows Server 2003） ";
resultDoc.nw_004bcac = "\
アクセス制限をしないファイル共有（Windows Server 2003） \
概要を見るには \
アクセス許可について \
「アクセス許可」とは、コンピュータに登録されているユーザに対して、フォルダやファイル操作の権限を与えることを言います。 \
アクセス許可には以下の2 種類があります。 \
ネットワークのアクセス許可 \
ネットワーク経由で共有フォルダにアクセスするユーザを制限します。 \
ローカルのアクセス許可 \
コンピュータにログオンしたユーザのフォルダへのアクセスを制限します。 \
「ローカルのアクセス許可」は、フォルダのあるドライブが、NTFSでフォーマットされている場合のみ設定できます。 \
ここでは、誰でも共有フォルダにアクセスできるように「Everyone」ユーザアカウントに「フルコントロール」の権限を与える手順を説明します。 \
共有フォルダを設定します。 \
1. 任意のドライブに、共有するフォルダを新規作成します。 \
フォルダは、C ドライブの直下など、わかりやすい場所に作成しておくことをおすすめします。 \
例：C:¥share \
フォルダ名には半角英数字を使用してください。 \
ここで作成したフォルダ名は、「送信先を指定する」で必要になります。忘れないようにメモしておくことをおすすめします。 \
2. 作成したフォルダを右クリックします。 \
3. ［共有とセキュリティ］を選択し、［＜フォルダ名＞のプロパティ］ダイアログボックスを表示します。 \
4. ［このフォルダを共有する］を選択します。 \
ネットワークのアクセス許可を設定します。 \
1. ［共有］ぺージで［アクセス許可］ボタンをクリックし、［＜フォルダ名＞のアクセス許可］ダイアログボックスを表示します。 \
2. ［名前］から［Everyone］を選択し、［許可］の［フルコントロール］にチェックマークを付けます。 \
本製品でスキャンしたデータをコンピュータ（ファイルサーバー）に保存できるようにするため、ここでは［フルコントロール］にチェックマークを付けてください。 \
3. ［OK］ボタンをクリックし、［＜フォルダ名＞のアクセス許可］ダイアログボックスを閉じます。 \
4. ［＜フォルダ名＞のプロパティ］ダイアログボックスで、［セキュリティ］タブが表示されている場合は、手順3 に進んでローカルのアクセス許可を設定してください。［セキュリティ］タブが表示されていない場合は、手順4 に進んでください。 \
次の場合は、［セキュリティ］タブが表示されません。 \
共有フォルダを設定したドライブがFAT16またはFAT32でフォーマットされている場合 \
簡易ファイル共有が有効になっている場合 \
ローカルのアクセス許可を設定する \
共有フォルダを設定したドライブがNTFS でフォーマットされている場合は、ネットワークのアクセス許可に加えて、ローカルのアクセス許可の設定が必要です。 \
1. ［＜フォルダ名＞のプロパティ］ダイアログボックスで［セキュリティ］タブをクリックし、［セキュリティ］ページを表示します。 \
2. ［追加］ボタンをクリックし、［ユーザーまたはグループの選択］ダイアログボックスを表示します。 \
3. ［選択するオブジェクト名を入力してください］に、「everyone」と入力します。 \
4. ［名前の確認］をクリックし、オブジェクト名が正しく入力されていることを確認します。 \
間違ったオブジェクト名が入力されていると、［名前が見つかりません］ダイアログボックスが表示されます。［キャンセル］をクリックし、入力した内容が間違っていないか確認してください。 \
5. ［OK］ボタンをクリックし、［ユーザーまたはグループの選択］ダイアログボックスを閉じます。 \
6. ［セキュリティ］ページで、［グループ名またはユーザー名］から［Everyone］を選択し、［許可］の［フルコントロール］にチェックマークを付けます。 \
本製品でスキャンしたデータをコンピュータ（ファイルサーバー）に保存できるようにするため、ここでは［フルコントロール］にチェックマークを付けてください。 \
［OK］ボタンをクリックし、［＜フォルダ名＞のプロパティ］ダイアログボックスを閉じます。 \
ゲストアカウントを有効にします。 \
1. 画面上の［マイコンピュータ］を右クリックして、［管理］を選択し［コンピュータの管理］ダイアログボックスを表示します。 \
2. ［システムツール］の中の［ローカルユーザーとグループ］をダブルクリックして、その中の［ユーザー］フォルダをクリックします。 \
3. ［Guest］ユーザをダブルクリックします。 \
4. ［アカウントを無効にする］のチェックマークを外します。 \
5. ［OK］をクリックして［Guestのプロパティ］ダイアログボックスを閉じます。 \
次に「本製品の設定をする（ファイル共有）」に進んでください。 \
";
