resultDoc.pc_008_category = "パソコンからの設定";
resultDoc.pc_008_title = "部門ID／ユーザID を管理する ";
resultDoc.pc_008 = "\
部門ID／ユーザID を管理する \
それぞれの部門／ユーザにIDとパスワードを登録すると、IDとパスワードの入力を必要とすることにより、本製品の使用を制限することができます。部門ID／ユーザIDとパスワードはそれぞれ最大1000件まで登録することができます。部門ID／ユーザIDの管理を使って、それぞれの部門のコピー、スキャン、プリントの総数を管理することができます。 \
おことわり \
［部門別ID /ユーザ管理］は、本製品の操作パネルからも設定できます。詳細については、「設定メニュー一覧」を参照してください。 \
［部門別ID /ユーザ管理］は、管理者モードでログオンした場合のみ表示されます。 \
部門別ID 管理を使用する場合は、システム管理部門IDと暗証番号の両方を設定する必要があります。設定をしないと、すべてのユーザが管理者ユーザとみなされ、どのユーザも操作パネルの＜システム管理設定＞とリモートUIを制限なしに使用できます。（→システム管理の設定をする） \
ユーザ管理を使用する場合は、管理者ユーザの権限を与えたユーザを登録する必要があります。（→システム管理の設定をする） \
［初期設定/登録］をクリックし、メニューから［部門別ID/ユーザ管理］をクリックして、［設定］をクリックします。 \
オプションのICカード認証キットが有効化されている場合、メニューの［部門別ID/ユーザ管理］は［部門別ID/ユーザ/ICカード管理］と表示されます。 \
新しい部門またはユーザを登録するには［部門別ID 管理設定］または［ユーザ管理設定］をクリックします。 \
必要な項目を設定し、［OK］をクリックします。 \
新規部門の登録画面 \
部門ID: \
部門ID（最大7 桁）を入力します。 \
暗証番号を設定する: \
部門ID の暗証番号を設定するには、このチェックボックスを選択します。 \
暗証番号: \
数字（最大7 桁）を入力します。 \
確認入力: \
暗証番号を再度入力します。もし入力した数字が［暗証番号］に入力した数字と違っている場合、エラーのダイアログボックスが表示されます。 \
制限面数: \
コピー数、スキャン数、プリント数、カラースキャン数の合計によって、または各機能を個別に制限することで、最大面数を制限できます。項目を選択し、テンキーを使ってページ数を入力します。 \
新規ユーザの登録画面 \
ユーザID: \
ログオン名（最大32 文字）を入力します。 \
カードID*: \
カードIDを入力します。使用するカードによって、入力できる文字数が異なります。 \
パスワードを設定する: \
ユーザIDの暗証番号を設定するには、このチェックボックスを選択します。 \
パスワード: \
文字（最大32 文字）を入力します。 \
確認入力: \
暗証番号を再度入力します。もし入力した数字が［暗証番号］に入力した数字と違っている場合、エラーのダイアログボックスが表示されます。 \
部門ID: \
ユーザが属している部門ID（最大7桁）を入力します。部門別ID 管理を設定する場合は、必ずユーザを部門に割り当ててください。割り当てないと、ユーザは本製品にログオンできなくなります。 \
暗証番号を設定する: \
部門ID の暗証番号を設定するには、このチェックボックスを選択します。 \
暗証番号: \
暗証番号：数字（最大7 桁）を入力します。 \
確認入力: \
暗証番号を再度入力します。もし入力した数字が［暗証番号］に入力した数字と違っている場合、エラーのダイアログボックスが表示されます。 \
ユーザタイプ: \
ユーザを［ユーザ］（一般ユーザモード）または［管理者］（管理者モード）の2 つのカテゴリに分類します。 \
表示名: \
ユーザ名を入力します。 \
電子メール: \
ユーザの電子メールを入力します。 \
*ICカード認証キットが有効化されている場合のみ表示されます。 \
［設定］をクリックします \
管理モードを有効にするには、［部門別ID 管理をする］または［ユーザ管理をする］を選択し、［OK］を押します。 \
［部門別ID管理をする］ \
部門別ID 管理ができます。チェックマークを付けると、本製品でコピー、ファクス送信およびスキャンなど、本体操作時に部門ID の入力が必要になり、部門ごとのカウンタ管理やプリント面数の制限などができるようになります。また、リモートUI を操作するときにも、部門ID と暗証番号の入力が必要になります。 \
［ユーザ管理をする］ \
ユーザ管理ができます。チェックマークを付けると、本製品でコピー、ファクス送信およびスキャンなど、本体操作時にユーザID の入力が必要になります。また、リモートUI を操作するときにも、ユーザID とパスワードの入力が必要になります。 \
［部門別ID 管理をする］と［ユーザ管理をする］の両方にチェックマークがついている場合は、各ユーザに部門IDを割り当てる必要があります。部門IDが割り当てられていないユーザは、ログインできません。 \
［ID不定プリントジョブを許可する］ \
チェックマークを付けると、ID管理に対応していないプリンタドライバからのプリントも可能になります。 \
［ID不定リモートスキャンジョブを許可する］ \
チェックマークを付けると、ID管理に対応していないプリンタドライバからのリモートスキャンも可能になります。 \
［白黒コピージョブを許可する］ \
チェックマークを付けると、部門別ID管理を設定している場合でも、IDとパスワードを入力せずに、白黒コピージョブが可能になります。 \
［カウントオールクリア］ \
全部門のカウンタの値を0 に戻すことができます。 \
登録済みの部門別／ユーザID を表示／編集するには： \
登録済みの部門別／ユーザID を削除するには： \
登録済みの部門別／ユーザID を表示／編集するには： \
1. 現在の部門情報またはユーザ情報を表示するには、［］をクリックします。 \
［表示リスト切替］をクリックして部門ID の一覧とユーザID の一覧を切り替えることができます。 \
［表示リスト切替］は、部門別ID 管理とユーザ管理の両方が有効の場合に表示されます。 \
ユーザID を表示または編集するには、部門別ID 管理とユーザ管理の両方を有効にする必要があります。 \
2. 必要な項目を設定し、［OK］をクリックします。 \
登録済みの部門別／ユーザID を削除するには： \
1. 削除したい部門IDまたはユーザ名のチェックボックスを選択し、［］をクリックします。 \
［表示リスト切替］をクリックして部門ID の一覧とユーザID の一覧を切り替えることができます。 \
［表示リスト切替］は、部門別ID 管理とユーザ管理の両方が有効の場合に表示されます。 \
ユーザID を表示または編集するには、部門別ID 管理とユーザ管理の両方を有効にする必要があります。 \
オプションのICカード認証キットが有効化されている場合、［ICカード情報も削除］チェックボックスが表示されます。ユーザ削除時にICカードIDも削除したい場合は、［ICカード情報も削除］にチェックマークを付けてください。チェックマークがない場合、ユーザの情報のみが削除されます。 \
";
