resultDoc.trb_009e_category = "トラブルシューティング";
resultDoc.trb_009e_title = "コピー時のトラブル ";
resultDoc.trb_009e = "\
コピー時のトラブル \
概要を見るには \
白紙が排出される \
印字が薄い、印字ムラが出る \
色ずれが起こる \
コピーした用紙にスジが入る \
コピーが汚い \
用紙がつまる \
コピーが曲がっている \
コピーの質が良くない \
左右（上下）開きで両面コピーしたのに、上下（左右）開きで両面コピーされる \
コピー中にアラームが鳴る、またはディスプレイに＜メモリがいっぱいです＞と表示される \
白紙が排出される \
トナーカートリッジにトナーは残っていますか？ \
＜デバイス情報＞画面でトナー残量の確認をしてください。（→トナー残量を確認する） \
トナーカートリッジが寿命の場合は、トナーカートリッジを新しいトナーカートリッジに交換してください。（→トナーカートリッジを交換する） \
トナーカートリッジは正しくセットされていますか？ \
トナーカートリッジが正しくセットされていることを確認してください。（→「設置ナビ」での設定を開始する） \
トナーカートリッジのシーリングテープは外しましたか？ \
トナーカートリッジのシーリングテープが外されていることを確認してください。（→トナーカートリッジを交換する） \
印字が薄い、印字ムラが出る \
トナーが少なくなっていませんか？ \
トナーが少なくなっていると、薄くなったりムラになることがあります。 \
トナーカートリッジを交換してください。（→トナーカートリッジを交換する） \
トナー残量は＜デバイス情報＞画面で確認できます。（→トナー残量を確認する） \
色ずれが起こる \
厚紙の原稿をフィーダーにセットしてコピーしていませんか？ \
厚紙の原稿は原稿台ガラスにセットしてください。フィーダーにセットすると原稿がうまく読み取れず、色ずれを起こすことがあります。 \
コピーした用紙に白いスジが入る \
トナーが少なくなっていませんか？ \
トナーが少なくなっていると、用紙に白いスジが入ることがあります。 \
トナーカートリッジを交換してください。（→トナーカートリッジを交換する） \
トナー残量は＜デバイス情報＞画面で確認できます。（→トナー残量を確認する） \
コピーが汚い \
本製品の読み取り部分や内部が汚れていませんか？ \
本製品の読み取り部分や内部が汚れているとシミや黒いスジが入ることがあります。読み取り部分や定着器の清掃をしてください。（→日常のお手入れ） \
用紙がつまる \
操作パネル部と背面カバーは閉じられていますか？ \
操作パネル部と背面カバーが確実に閉じられていることを確認してください。（→用紙がつまったら） \
用紙は正しくセットされていますか？ \
用紙が正しくセットされているか確認してください。（→用紙をセットする） \
正しい用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
コピーが曲がっている \
原稿は正しくセットされていますか？ \
原稿が正しくセットされているか確認してください。（→フィーダーにセットする） \
用紙は正しくセットされていますか？ \
用紙が正しくセットされているか確認してください。（→用紙をセットする） \
原稿排紙トレイや排紙トレイの排紙口がふさがれていないか確認してください。（→各部の名称とはたらき） \
コピーの質が良くない \
正しい用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
用紙の正しい面にコピーしていますか？ \
用紙によっては裏と表があります。プリントの質が悪い場合は、用紙の別の面にプリントしてみてください。 \
自動階調補正のフル補正は行いましたか？ \
最適なプリント結果を得るためには自動階調補正でフル補正を行ってください。 \
左右（上下）開きで両面コピーしたのに、上下（左右）開きで両面コピーされる \
横原稿でコピーしていませんか？ \
横原稿で両面コピーした場合、＜左右開き＞のときは上下開き、＜上下開き＞のときは、左右開きでコピーされます。（→両面コピーをする） \
コピー中にアラームが鳴る、またはディスプレイに＜メモリがいっぱいです＞と表示される \
メモリがいっぱいになっていませんか？ \
メモリ残量を確認してください。（→デバイス情報を確認する） \
";
