resultDoc.nw_006a_category = "ネットワーク設定";
resultDoc.nw_006a_title = "SNMPの設定をする ";
resultDoc.nw_006a = "\
SNMPの設定をする \
概要を見るには \
SNMPを使うと、本製品の状態の監視や、本製品の情報の入手が簡単にできます。以下の2項目を設定できます。 \
＜コミュニティ名＞： \
SNMPのコミュニティ名を設定します。コミュニティ名は2つまで設定できます。 \
＜SNMP書き込み可能＞： \
ネットワーク上のコンピュータから本製品にアクセスし、有効になっている設定を変更できます。各コミュニティに対して別々に設定できます。 \
工場出荷時の設定は以下のとおりです。 \
＜SNMP設定＞：ON \
＜コミュニティ名1＞：public \
＜SNMP書き込み可能1＞：ON \
＜SNMP書き込み可能2＞：OFF \
＜ホストからプリンタ管理情報＞：OFF \
（メインメニュー）を押します。 \
マルチキー（右）を押して＜初期設定/登録＞を選択します。 \
［］、［］または（ホイール）を使って＜システム管理設定＞を選択し、［OK］を押します。 \
システム管理部門ID やシステム管理暗証番号が設定されている場合は、 ～ （テンキー）を使ってID と番号を入力したあと、（認証）を押します。 \
ユーザID管理がONの場合、システム管理者権限を持つユーザIDでログインしてください。 \
［］、［］または（ホイール）を使って＜ネットワーク設定＞を選択し、［OK］を押します。 \
ディスプレイ上のメッセージを確認し、マルチキー（右）を押して＜閉じる＞を押します。 \
［］、［］または（ホイール）を使って＜SNMP設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：SNMPユーティリティを使用しません。手順18に進んでください。 \
＜ON＞： 本製品の各項目を設定または確認する場合、SNMPを使用するユーティリティで情報を取得します。 \
キヤノンプリンタドライバまたはユーティリティをお使いになる場合、＜SNMP設定＞および＜専用ポート設定＞の両方を＜ON＞に設定します。 \
設定や確認ができるコンピュータのIPアドレスを制限することができます。IPアドレスを制限した場合は、＜SNMP設定＞および＜専用ポート設定＞が＜ON＞に設定されていても、許可されたIPアドレスを持つコンピュータ以外からは、リモートUIを使っての設定やコンピュータの詳細情報の表示はできません。（→特定のIPアドレスからのアクセスを許可する､または拒否する（IPv4）） \
［］、［］または（ホイール）を使って＜コミュニティ名1＞を選択し、［OK］を押します。 \
ソフトキーボードを使って「public」以外のコミュニティ名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ソフトキーボードの使い方については、｢文字を入力する｣を参照してください。 \
［］、［］または（ホイール）を使って＜コミュニティ名2＞を選択し、［OK］を押します。 \
＜コミュニティ名2＞を設定しない場合は、手順12に進んでください。 \
ソフトキーボードを使ってコミュニティ名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
［］、［］または（ホイール）を使って＜SNMP書き込み可能1＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：ネットワーク上のコンピュータからSNMP書き込みを不可にします。 \
＜ON＞：ネットワーク上のコンピュータからSNMP書き込みを可能にします。 \
［］、［］または（ホイール）を使って＜SNMP書き込み可能2＞を選択し、［OK］を押します。 \
＜SNMP書き込み可能2＞を設定しない場合は、手順16に進んでください。 \
［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：ネットワーク上のコンピュータからSNMP書き込みを不可にします。 \
＜ON＞：ネットワーク上のコンピュータからSNMP書き込みを可能にします。 \
［］、［］または（ホイール）を使って＜ホストからプリンタ管理情報＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：SNMPによるポートモニタリング機能を自動的に有効にしません。 \
＜ON＞：SNMPによるポートモニタリング機能を自動的に有効にします。プリントアプリケーションやプリンタポートなどのプリンタ管理情報が取得可能になります。 \
この機能は、Windows Vistaをお使いの場合で、プリンタポートを［Standard TCP/IP Port］に設定したときに有効です。 \
マルチキー（右）を押して＜確定＞を選択します。 \
（メインメニュー）を押してメインメニュー画面に戻ります。 \
本製品を再起動します。 \
電源をいったん切り、10 秒以上たってから再度電源を入れます。 \
";
