resultDoc.trb_007_category = "トラブルシューティング";
resultDoc.trb_007_title = "＜用紙が指定と異なります。＞などのメッセージが表示された場合 ";
resultDoc.trb_007 = "\
＜用紙が指定と異なります。＞などのメッセージが表示された場合 \
以下がすべて一致していない場合、＜用紙が指定と異なります。＞などのエラーメッセージが表示されます。 \
プリンタドライバで設定した用紙サイズ（コンピュータからプリント時のみ） \
本体の用紙設定で設定した用紙サイズ \
給紙カセットや手差しトレイにセットされている用紙のサイズ \
これらのエラーメッセージが表示されて、コピーやプリントができなかった場合、上記項目の用紙サイズが全て一致するよう変更してください。 \
表示されるメッセージと、処置の詳細については、下記の表をご確認ください。 \
用紙サイズが一致していないときのメッセージ一覧 \
メッセージ \
原因 \
処置方法 \
コピー \
カセット1にA4をセットしてください。 \
（給紙箇所、設定により表示内容は変わります。） \
以下が一致していない。 \
本体の用紙設定で設定した用紙サイズ \
給紙カセットにセットされている用紙のサイズ \
以下に設定/セットされている用紙サイズが一致するように変更してください： \
本体の用紙設定 \
給紙カセット \
（→用紙をセットする、用紙のサイズと種類を設定する） \
用紙が指定と異なります。 \
前カバー内の紙づまりを取り除いてください。 \
以下が一致していない。 \
本体の用紙設定で設定した用紙サイズ \
給紙カセットにセットされている用紙のサイズ \
以下の手順に従ってください： \
1. 以下に設定/セットされている用紙サイズが一致するように変更します： \
本体の用紙設定 \
給紙カセット \
（→用紙をセットする、用紙のサイズと種類を設定する） \
2. 本体内部につまっている用紙を取り除いて前カバーを閉じます（→本体内部）。 \
3. そのまましばらくお待ちください。自動的にジョブが再開されます。 \
プリント \
カセット1にA4をセットしてください。 \
（給紙箇所、設定により表示内容は変わります。） \
以下が一致していない。 \
本体の用紙設定で設定した用紙サイズ \
給紙カセットにセットされている用紙のサイズ \
本体の用紙設定やプリンタドライバで設定した用紙のサイズにプリントしたい場合： \
本体やプリンタドライバで設定したサイズの用紙を給紙カセットにセットしなおして、カセットを閉めてください。プリントが再開されます。 \
給紙カセットにセットされている用紙のサイズにプリントしたい場合： \
1. ジョブをいったん削除します。 \
2. プリンタドライバと本体の用紙設定のサイズ設定を変更します。 \
3. 再度出力操作をします。 \
用紙がありません。 \
以下が一致していない。 \
プリンタドライバで設定した用紙サイズ \
本体の用紙設定で設定した用紙サイズ \
以下に設定/セットされている用紙サイズがすべて一致するように変更し、再度出力操作を行ってください（プリンタドライバの用紙設定を変更する場合は、本体のジョブを削除してください）： \
プリンタドライバ \
本体の用紙設定 \
用紙が指定と異なります。 \
以下が一致していない。 \
プリンタドライバで設定した用紙サイズ \
本体の用紙設定で設定した用紙サイズ \
給紙カセットにセットされている用紙のサイズ \
以下に設定/セットされている用紙サイズがすべて一致するように変更し、再度出力操作を行ってください： \
プリンタドライバ \
本体の用紙設定 \
給紙カセット \
（→用紙をセットする、用紙のサイズと種類を設定する、基本的な印刷方法） \
＜前カバー内の紙づまりを取り除いてください。＞メッセージが表示され、＜後で処理＞を選択したあとに＜用紙が指定と異なります。＞メッセージが表示された場合： \
1. 以下に設定/セットされている用紙サイズが一致するように変更します： \
本体の用紙設定 \
給紙カセット \
（→用紙をセットする、用紙のサイズと種類を設定する） \
2. 本体内部につまっている用紙を取り除いて前カバーを閉じます（→本体内部）。 \
前カバー内の紙づまりを取り除いてください。 \
本体の用紙設定とプリンタドライバで設定した用紙サイズは一致しているが、給紙カセットにセットした用紙サイズがそれらに一致していないため、紙づまりが起きた。 \
以下の手順に従ってください（＜後で処理＞を選択したあとに＜用紙が指定と異なります。＞メッセージが表示された場合も同様です。）： \
1. 以下に設定/セットされている用紙サイズが一致するように変更します： \
本体の用紙設定 \
給紙カセット \
（→用紙をセットする、用紙のサイズと種類を設定する） \
2. 本体内部につまっている用紙を取り除きます（→本体内部）。 \
";
